body {
    font-family: 'Roboto', sans-serif;
    color: #FFFFFF;
    background-image: url("../img/background1.png");
    background-size: cover;
    background-repeat: no-repeat;
}
.content {
    max-width: 1024px;
    margin: auto;
}
.page-header {
    margin-top: 46px;
    margin-bottom: 18px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.logo-link {
    display: flex;
    position: relative;
}
.logo-name p {
    margin: 0 0 0 8px;
    font-weight: 700;
}
.logo-main-word {
    font-size: 29px;
    line-height: 29px;
}
.logo-word {
    font-size: 18px;
    line-height: 18px;
}
.logo-link:hover {
    color: #F26522;
}
.logo-img {
    position: absolute;
    left: 0;
}
.logo-link:hover .logo-img {
    visibility: hidden;
}
.header-info {
    height: 60px;
    font-size: 18px;
    line-height: 18px;
    font-weight: 400;
    text-align: right;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.mailto-link:hover {
    color: #F26522;;
}
.tel-link:hover {
    color: #F26522;
}

.main-section {
    display: grid;
    grid-template: repeat(2, 1fr) / repeat(3, 1fr);
    grid-column-gap: 62px;
    grid-row-gap: 37px;
}
.main-sect-item {
    position: relative;
}
.main-sect-item-name {
    text-align: center;
    font-weight: 400;
    font-size: 18px;
    margin-top: 20px;
    margin-bottom: 0;
}
.main-sect-item:hover .main-sect-item-name {
    color: #F26522;
}
.hiding-block {
    background: #F26522;
    position: absolute;
    display: flex;
    justify-content: space-between;
    align-items: end;
    bottom: 0;
    left: 0;
    right: 0;
    padding-bottom: 12px;
    padding-left: 16px;
    opacity: 0;
    transition: bottom 1s ease;
}
.main-sect-item:hover .hiding-block {
    opacity: 1;
    bottom: 45px;
}
.main-sect-item img {
    border: 2px solid;
    border-image: linear-gradient(180deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%) 1;
}
.hid-bl-small-text {
    font-size: 10px;
    line-height: 10px;
}
.hid-bl-big-text {
    font-size: 20px;
    line-height: 20px;
    margin: 0;
}
.hid-bl-main-text {
    font-size: 14px;
    line-height: 14px;
    margin: 0;
    padding-right: 37px;
}
.hid-bl-main-text:after {
    content: url("../img/Vector1.png");
    position: absolute;
    right: 14px;
}

.page-footer {
    margin-top: 50px;
    margin-bottom: 15px;
    text-align: center;
    font-size: 12px;
    line-height: 12px;
    font-weight: 400;
}